.w400 { font-weight: 400; }
.italic { font-style: italic; }

.Remorker { font-family: 'Remorker'; }

@font-face {
	font-family:'Remorker';
	src: 	url('https://hottype.co/media/pages/fonts/remorker/fonts/2c90364346-1737471988/remorker-regular.woff') format('woff')
;	font-style: normal;
	font-weight: 400;
}
